.receipt {
    background:
        linear-gradient(135deg, transparent 5.68px, rgb(239, 238, 232) 5.69px) top left,
        linear-gradient(45deg, rgb(239, 238, 232) 2.8px, transparent 2.81px) top left,
        linear-gradient(135deg, rgb(239, 238, 232) 2.8px, transparent 2.81px) bottom left,
        linear-gradient(45deg, transparent 5.68px, rgb(239, 238, 232) 5.69px) bottom left;
    background-repeat: repeat-x;
    background-size: 8px 4px;
    padding: 4px 0;  
    filter: drop-shadow(1px 5px 6px rgba(0, 0, 0, 0.35));
    max-width: 480px;
    margin: 0 auto;
    margin-left: 50px;
    margin-top: -30px;
}

.receipt-list {
    background: #efeee8;
    padding: 40px;
    position: relative;
    overflow: hidden;
}

.receipt-list::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("/assets/images/textures/natural-paper.png");
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 1;
    mix-blend-mode: multiply;
    pointer-events: none;
    z-index: 1;
}

.receipt-item {
    font-family: "Typewriter", monospace;
    font-size: 1rem;
    border-bottom: 0.5px dashed #ccc;
    line-height: 1;
    overflow: hidden;
    position: relative;
    z-index: 2;
}

.receipt-item:not(:first-child) {
    margin-top: 1rem;
}

.receipt-label {
    float: left;
}

.receipt-value {
    float: right;
}

.receipt h2{
    font-family: "Typewriter", monospace;
    font-size: 1.5rem;
    color: black;
    text-decoration: none;
}

.receipt a {
    color: black;
    text-decoration: none;
}

.receipt a:hover {
    text-decoration: underline;
}